<packet name="EqTargetItemCmd">
	<version number="1">
		<u32 name="request_id">
		<u8 name="request_type">
		<u8 name="unknownff">
		<u16 name="item_array_size">
		<array name="item_array" count="var:item_array_size">
			<u32 name="item_id">
		</array>
	</version>
</packet>